@charset "utf-8";
body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#pagelayout {
	width: 1050px;
	margin: 0 auto;
	border: 0;
}
img {
	border: 0;
}
.mainimage {

}

p {
	font-size: 11px;
	margin-top: 10px;
}
h5 {
	font-size: 20px;
	color: #333333;
}
h6 {
	font-size: 14px;
	color: #333333;
	line-height: 2.8em;
}



.centralcontentarea {
	margin-bottom: 20px;
	clear: both;
	padding-top: 30px;
}
.contenttable {
	border: 5px solid #545561;
	;
	width: 965px;
}
.slideshow {
	margin-bottom: 20px;
}
.footerdivide {
	background-image: url(images/FooterDivide.jpg);
	height: 2px;
	margin-bottom: 10px;
}
.imageborder {
	border: 5px solid #545561;
}
.subnavigationmenu {
	margin-top: 10px;
}
.subnavigationmenuitem {
	font-weight: bold;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 13px;

}


.thumbimageborder {
	border: 3px solid #545561;
	margin-right: 15px;
	margin-left: 15px;
}

.sidebartextcontainer {
	text-align: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.slideshowcontainer {
	margin: 15;
	text-align: center;
}



.footer {
	text-align: center;
}

a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
}

#pagelayout   .footer    a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#pagelayout   .footer    a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
#pagelayout   .footer    a:visited {
	color: #FFFFFF;
}

#pagelayout   .contenttable    a:link {
	color: #333333;
}
#pagelayout   .contenttable   a:hover {
	color: #666666;
	text-decoration: none;

}

#pagelayout   .contenttable   a:visited {
	color: #333333;
}
